#pragma once

#include "CoreMinimal.h"
#include "PowerWidgetPresentationComponent.h"
#include "K10PowerSwitchingWidgetComponent.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UK10PowerSwitchingWidgetComponent : public UPowerWidgetPresentationComponent
{
	GENERATED_BODY()

public:
	UK10PowerSwitchingWidgetComponent();
};

FORCEINLINE uint32 GetTypeHash(const UK10PowerSwitchingWidgetComponent) { return 0; }
